All resources All frames

# ImageFileResource

The ImageFileResource provides access to the data stream as well as the "comment" stream, to allow GET and PUT of only the comments stored in the pictures.

## Inherits

The ImageFileResource class inerits from the following classes:

- Resource
- FramedResource
- FileResource

## Attributes description

The ImageFileResource doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.resources.ImageFileResource.html,v 1.1 2000/08/04 08:03:55 bmahe Exp $